﻿@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}img{ border:0 none}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,dl,dt,dd{margin:0 ;padding:0;}
td{ line-height:20px;}
body{color:#000000;font:12px "宋体"; background:#FFFFFF; margin:0 auto; }
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
.clear { clear:both;}
img { border:0px;}
div { border:0px;}
a { text-decoration:none;}
a:hover { text-decoration:none;}
ul { list-style:none}



/*font's style*/
.font_red_bold { font-size:14px; font-weight:bold; color:#DC1802;}
.font_red_normal { font-size:12px; color:#fe1e14}

.font_style { width:80px; height:20px; display:block; float:left; text-align:center}

#s_content { width:990px;height:auto;overflow:hidden}
#s_content .sc_l { float:left; width:745px; height:auto; overflow:hidden}
#s_content .sc_l .scl_top { width:745px; height:26px; background:url(../images/title-2.jpg) no-repeat; overflow:hidden; margin-top:5px;}
#s_content .sc_l .sclt_l  { float:left; width:150px; height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center}
#s_content .sc_l .sclt_r { float:right; width:560px; height:26px; line-height:26px; overflow:hidden}

#s_content .sc_l .scl_btm { width:743px; height:auto; overflow:hidden; border:1px solid #669acc; border-top:none; background:#e4f5fd}

#s_content .sc_l .scl_btm2 { width:743px; height:auto; overflow:hidden; border:1px solid #669acc;  background:#e4f5fd; padding-top:10px; padding-bottom:10px; margin-top:5px;}

#s_content .sc_l .scl_btm .td { width:150px; height:26px; line-height:26px; text-align:center;}
#s_content .sc_l .scl_btm .td3 { width:70px; height:20px; line-height:20px; text-align:center}
#s_content .sc_l .scl_btm .td4 { width:140px; height:20px; line-height:20px; text-align:center}
#s_content .sc_l .scl_btm .td5 { width:140px; height:87px; text-align:center}

#s_content .sc_l .scl_btm .sclb_t { width:730px; height:auto; padding-top:5px; overflow:hidden; margin:auto; }
#s_content .sc_l .scl_btm .sclb_t table { }
#s_content .sc_l .scl_btm .sclb_t2 { width:730px; height:auto; padding-top:5px; overflow:hidden; margin:auto; }
#s_content .sc_l .scl_btm .sclb_m { width:700px; height:30px; line-height:30px; overflow:hidden; text-align:left; padding-left:30px; margin:auto; font-size:14px; color:#037ecb; font-weight:bold; }
#s_content .sc_l .scl_btm .sclb_b { width: 718px; height:auto; overflow:hidden; margin:auto; border:1px solid #2ba7e5; background:#f1f8ff; margin-bottom:7px;}
#s_content .sc_l .scl_btm .sclb_b li { float:left; width:230px; height:30px; line-height:30px; margin-left:5px; letter-spacing:2px; color:#000000; text-align:center}
#s_content .sc_l .scl_btm .sclb_b li a { font-size:14px; color:#037ecb; font-weight:bold;}
#s_content .sc_l .scl_btm .sk { width:700px; height:auto; overflow:hidden; background:#CCCCCC; margin:10px auto}
#s_content .sc_l .scl_btm .sk .sk_t { width:700px; height:30px; line-height:30px; background:#3365ba;}
#s_content .sc_l .scl_btm .sk .sk_t .skt_l { float:left; width:220px; height:30px; overflow:hidden; font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:20px;}
#s_content .sc_l .scl_btm .sk .sk_t .skt_l a { font-size:14px; font-weight:bold; color:#d58644; text-decoration:none}
#s_content .sc_l .scl_btm .sk .sk_t .skt_l a:hover { text-decoration:underline; }
#s_content .sc_l .scl_btm .sk .sk_t .skt_r { float:right; width:450px; height:30px; font-size:12px; text-align:left}
#s_content .sc_l .scl_btm .sk .sk_t .skt_r ul { width:450px; height:30px; display:block;}
#s_content .sc_l .scl_btm .sk .sk_t .skt_r ul li { float:left; width:100px; height:28px; display:block; background:#eeedfd; border:1px solid #cccccc; margin-left:5px; text-align:center; font-weight:bold; color:#596185}
#s_content .sc_l .scl_btm .sk .sk_t .skt_r ul li a { color:#596185;}
#s_content .sc_l .scl_btm .sk .sk_t .skt_r ul li a:hover { color:#596185; text-decoration:none}
#s_content .sc_l .scl_btm .sk .sk_b { width:698px; height:150px; border:1px solid #cccccc; border-top:none; background:#FFFFFF}
#s_content .sc_l .scl_btm .jcsk { width:720px; height:90px;  margin:8px auto;}
#s_content .sc_l .scl_btm .jcsk ul { width:720px; height:auto; display:block; overflow:hidden}
#s_content .sc_l .scl_btm .jcsk ul li img { text-align:center; vertical-align:middle; margin-top:10px;}
#s_content .sc_l .scl_btm .jcsk ul li { float:left; width:60px; height:auto; margin-left:5px; text-align:center;}
#s_content .sc_l .scl_btm .jcsk ul li span { width:60px; height:30px; line-height:30px; display:block; text-align:center}
#s_content .sc_l .scl_btm .jcsk ul li a { color:#000000; text-decoration:none;font-size:14px;font-weight:bold}
#s_content .sc_l .scl_btm .jcsk ul li a:hover { text-decoration:underline}

#s_content .sc_l .scl_btm .bsfw { width:720px; height:auto; margin:5px auto; background:#FFFFFF}
#s_content .sc_l .scl_btm .bsfw .b_l { float:left; width:215px; height:auto; overflow:hidden;}
#s_content .sc_l .scl_btm .bsfw .b_l ul li { width:206px; height:34px; overflow:hidden; text-align:center}
#s_content .sc_l .scl_btm .bsfw .b_l ul .li1 { background:url(../images/a-1.jpg) no-repeat; width:206px; height:34px; overflow:hidden; text-align:center}

#s_content .sc_l .scl_btm .bsfw .b_l ul li a { font-size:12px; font-weight:bold; color:#000000;}
#s_content .sc_l .scl_btm .bsfw .b_l ul li a:hover { text-decoration:none}
#s_content .sc_l .scl_btm .bsfw .b_r { float:right; width:490px; height:auto; padding-top:10px; overflow:hidden; margin-right:10px;}
#s_content .sc_l .scl_btm .bsfw .b_r ul li { width:490px; height:auto; overflow:hidden;}
#s_content .sc_l .scl_btm .bsfw .b_r .span_tr { width:490px; height:auto; overflow:hidden; display:block}
#s_content .sc_l .scl_btm .bsfw .b_r table { background:#f5f5f5; margin-top:5px; text-align:center; overflow:hidden}
#s_content .sc_l .scl_btm .bsfw .b_r span a { color:#000000}
#s_content .sc_l .scl_btm .bsfw .b_r span a:hover { color:#000000; text-decoration:underline}
#s_content .sc_l .scl_btm .bsfw .b_r  .tr1 { color:#fe730e;}
#s_content .sc_l .scl_btm .bsfw .b_r  .tr2 { background:#FFFFFF; width:490px; line-height:20px; height:20px; display:block; overflow:hidden; }
#s_content .sc_l .scl_btm .bsfw .b_r  .tr3 { background:#f5f5f5; width:490px; line-height:20px; height:20px; display:block; overflow:hidden;}

#s_content .sc_l .scl_btm .bsfw .b_r  .fc1 { color:#003763; font-size:14px; font-weight:bold; padding-left:20px; vertical-align:middle}
#s_content .sc_l .scl_btm .bsfw .b_r  .fc2 { color:#4d8dca; font-size:14px; font-weight:bold; padding-left:25px; padding-right:20px; vertical-align:middle}
#s_content .sc_l .scl_btm .bsfw .b_r  .fc3 { color:#2a7ec7; width:98px;  height:auto; display:block; float:left; text-align:center; overflow:hidden;  text-align:left}
#s_content .sc_l .scl_btm .bsfw .b_r  .span4 { width:49px; height:auto; display:block; float:left; text-align:center}
#s_content .sc_l .scl_btm .bsfw .b_r  .span5 { width:245px;  height:auto; display:block; float:left; text-align:center}
#s_content .sc_l .scl_btm .tqyb_box a { color:#000000; font-size:12px; }
#s_content .sc_l .scl_btm .tqyb_box a:hover { color:#000000}
#s_content .sc_l .scl_btm .tqyb_box { width:650px; height:auto; overflow:hidden; margin:10px auto; font-weight:normal}
#s_content .sc_l .scl_btm .tTop {width:650px;  border:1px solid #99b0da; border-bottom:none; line-height:30px; font-size:14px; font-weight:bold; border-collapse:collapse}
#s_content .sc_l .scl_btm .tTop th { border:1px solid #99b0da; border-bottom:none; font-size:14px; font-weight:bold}
#s_content .sc_l .scl_btm .jTox {width:650px;  border:1px solid #99b0da; text-align:center; border-collapse:collapse; font-size:12px;  }
#s_content .sc_l .scl_btm .jTox th { border:1px solid #99b0da; line-height:24px; font-size:12px; font-weight:normal}
#s_content .sc_l .scl_btm .jTox2 {width:650px;  border:1px solid #99b0da; margin-top:4px; text-align:center; border-collapse:collapse; font-size:12px; }
#s_content .sc_l .scl_btm .jTox2 th { border:1px solid #99b0da; line-height:24px; font-size:12px; font-weight:normal}
#s_content .sc_l .scl_btm .tq_xianqu { width:660px; height:auto; overflow:hidden; margin:10px auto; font-weight:normal}
#s_content .sc_l .scl_btm .tq_xianqu a { color:#000000}
#s_content .sc_l .scl_btm .tq_xianqu a:hover { color:#000000; text-decoration:underline}
#s_content .sc_l .scl_btm .tq_xianqu ul { width:660px; height:auto; display:block; margin:10px auto}
#s_content .sc_l .scl_btm .tq_xianqu ul li { float:left; width:208px; height:40px; display:block; margin-right:10px; border:1px solid #99b0da; line-height:40px; text-align:center; overflow:hidden; margin-top:5px;}
#s_content .sc_l .scl_btm .tq_xianqu ul li .spanX_l { width:60px; height:40px; display:block; float:left; padding-left:10px;}
#s_content .sc_l .scl_btm .tq_xianqu ul li .spanX_m { width:65px; height:40px; display:block; float:left; text-align:center; vertical-align:middle; padding-top:10px; overflow:hidden}
#s_content .sc_l .scl_btm .tq_xianqu ul li .spanX_r { width:70px; height:40px; display:block; float:left; text-align:center}

#s_content .sc_l .bsfw_f { background:url(../images/fff.jpg) no-repeat; width:736px; height:198px; margin:5px auto;}
#s_content .sc_l .scl_btm .zbft { width:730px; height:auto; overflow:hidden; margin:auto;}
#s_content .sc_l .scl_btm .zbft .zbft_l { float:left; width:350px; height:auto; margin:10px auto; text-align:center; vertical-align:middle; overflow:hidden}
#s_content .sc_l .scl_btm .zbft .zbft_r { float:right; width:370px; height:auto; margin:10px auto; overflow:hidden}
#s_content .sc_l .scl_btm .zbft .zbft_r .r_title { font-size:14px; font-weight:bold;  color:#FF0000; width:380px; height:30px; line-height:30px; display:block; text-align:center}
#s_content .sc_l .scl_btm .zbft .zbft_r .r_title a { color:#FF0000}
#s_content .sc_l .scl_btm .zbft .zbft_r .r_title a:hover { color:#FF0000}
#s_content .sc_l .scl_btm .zbft .zbft_r p { text-indent:2em; line-height:18px;}
#s_content .sc_l .scl_btm .zbft .zbft_r p a { color:#787878;}
#s_content .sc_l .scl_btm .zbft .zbft_r p a:hover { color:#004499}
#s_content .sc_l .scl_btm .zbft .zbft_r ul { width:360px; height:auto; display:block; overflow:hidden; margin:5px auto; color:#4c4c4c}
#s_content .sc_l .scl_btm .zbft .zbft_r ul li .span_l { width:300px; height:auto; line-height:24px;  display:block; float:left}
#s_content .sc_l .scl_btm .zbft .zbft_r ul li .span_l a { color:#4c4c4c}
#s_content .sc_l .scl_btm .zbft .zbft_r ul li .span_l a:hover { color:#4c4c4c; text-decoration:underline}
#s_content .sc_l .scl_btm .zbft .zbft_r ul li .span_r { width:60px; height:auto; line-height:24px; display:block; float:right;}

#s_content .sc_l .scl_btm .gzly { width:700px; height:auto; margin:5px auto; overflow:hidden}
#s_content .sc_l .scl_btm .gzly .span_tr { width:700px; height:30px; line-height:30px; background:#3a81c3; font-size:14px; color:#FFFFFF; display:block; overflow:hidden}
#s_content .sc_l .scl_btm .gzly .span_tr2 { width:700px; height:24px; line-height:24px; background:#ffffff; font-size:12px; color:#4c4c4c; display:block; overflow:hidden}
#s_content .sc_l .scl_btm .gzly .span_tr3 { width:700px; height:24px; line-height:24px; background:#d3e3f2; font-size:12px; color:#4c4c4c; display:block; overflow:hidden}
#s_content .sc_l .scl_btm .gzly .span1 { width:105px; height:auto; display:block; float:left; text-align:center}
#s_content .sc_l .scl_btm .gzly .span2 { width:140px; height:auto; display:block; float:left; text-align:center}
#s_content .sc_l .scl_btm .gzly .span2 a { color:#4c4c4c;}
#s_content .sc_l .scl_btm .gzly .span2 a:hover { color:#4c4c4c;}
#s_content .sc_r .scr_btm .qxwb { width:210px; height:auto; margin:5px auto;}
#s_content .sc_r .scr_btm .qxwb p { text-indent:2em; line-height:16px;}
#s_content .sc_r .scr_btm .qxwb p a { color:#cccccc}
#s_content .sc_r .scr_btm .qxwb p a:hover { color:#004499;}
#s_content .jcxx {  width:231px; height:75px; margin:5px auto;  }

#s_content .sc_l .scl_top2 { width:745px; height:30x; line-height:30px; overflow:hidden; margin-top:5px; background:#3365ba}
#s_content .sc_l .sclt_l2  { float:left; width:380px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#FFFFFF; text-align:left; padding-left:30px; }
#s_content .sc_l .sclt_r2 { float:right; width:300px; height:30px; overflow:hidden; text-align:right; padding-right:30px; overflow:hidden; }

#s_content .city_info { width:700px; height:auto; margin:5px auto; overflow:hidden; background:#e1e7f3; }
#s_content .city_info .ctitle { width:130px; height:20px; line-height:20px; display:block; overflow:hidden; text-align:center; font-size:12px; background:#4e6994; color:#FFFFFF}
#s_content .city_info .ccont {  width:130px; height:30px; line-height:30px; display:block; overflow:hidden; text-align:center; font-size:14px; font-weight:bold; color:#000000; background:#FFFFFF}
#s_content .city_info .cbfont { font-size:14px; font-weight:bold; line-height:24px;}
#s_content .city_info .xtitle {width:150px; height:auto; line-height:24px; display:block; overflow:hidden; text-align:center; font-size:12px; font-weight:bold;  margin-right:5px; background:#FFFFFF}
#s_content .city_info .t2 { width:150px; text-align:center; }
#s_content .city_info .t3 { width:130px; text-align:center}
#s_content .city_info a { color:#000000}
#s_content .city_info a:hover { color:#000000; text-decoration:underline}
#s_content .tq_t { width:150px; height:auto; display:block; line-height:20px; margin-right:1px; text-align:center; background:#FFFFFF}
#s_content .tq_info { width:630px; height:auto; margin:5px auto; overflow:hidden; background:#e1e7f3; text-align:center }
#s_content .tq_shik { width:650px; height:auto; margin:10px auto; overflow:hidden; text-align:center }

#s_content .qxys { width:745px; height:auto; margin:5px auto}
#s_content .qxys .qxys_top { width:325px; height:26px; line-height:26px; background:url(../images/title-2.jpg) no-repeat; overflow:hidden; text-align:left; padding-left:40px;}
#s_content .qxys .qxys_btm { width:363px; height:auto; border:1px solid #669acc; border-top:none; padding-top:5px; overflow:hidden; }
#s_content .qxys .qxys_l { float:left; width:365px; height:auto;}
#s_content .qxys .qxys_r { float:right; width:365px; height:auto;}
#s_content .qxys .qxys_btm .qxysb_t { width:340px; height:auto; margin:3px auto}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_l { float:left; width:120px; height:90px; text-align:center; vertical-align:middle}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r { float:right; width:210px; height:90px;}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r .title { font-size:12px; font-weight:bold; line-height:30px;}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r .title a { color:#0553a6}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r .title a:hover { color:#0553a6; text-decoration:underline}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r p { text-indent:2em; line-height:16px;}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r a { color:#0553a6}
#s_content .qxys .qxys_btm .qxysb_t .qxysb_t_r a:hover { text-decoration:underline}

#s_content .qxys .qxys_btm .qxysb_b { width:340px; height:auto; margin:auto}
#s_content .qxys .qxys_btm .qxysb_b li { float:left; width:150px; height:auto; line-height:20px; margin-left:5px;}
#s_content .qxys .qxys_btm .qxysb_b li a { color:#000000; font-size:12px;}
#s_content .qxys .qxys_btm .qxysb_b li a:hover { color:#000000; text-decoration:underline}
#s_content .qxys .qxys_top a { color:#FFFFFF; font-size:14px; font-weight:bold;}
#s_content .qxys .qxys_top a:hover { color:#FFFFFF; text-decoration:none}

#s_content .qxys .qxys_ul { width:340px; height:auto; overflow:hidden; margin:auto;}
#s_content .qxys .qxys_ul ul { width:340px; height:auto; display:block; overflow:hidden}
#s_content .qxys .qxys_ul li { width:330px; height:auto; line-height:20px;}
#s_content .qxys .qxys_ul li a { color:#4c4c4c}
#s_content .qxys .qxys_ul li a:hover { color:#4c4c4c;}
#s_content .qxys .qxys_ul li .spanLi_l { width:270px; height:auto; display:block; float:left}
#s_content .qxys .qxys_ul li .spanLi_r { width:50px; height:auto; display:block; float:right;}

#s_content .guanzhutianqi { width:735px; height:90px; overflow:hidden; margin:5px auto;}

#s_content .sc_r { float:right; width:231px; height:auto; overflow:hidden}
#s_content .sc_r .scr_top { background:url(../images/title-1.jpg) no-repeat; width:190px; height:35px; text-align:left; padding-left:40px; line-height:35px; overflow:hidden; margin-top:5px; }
#s_content .sc_r .scr_top a { font-size:14px; font-weight:bold; color:#FFFFFF}
#s_content .sc_r .scr_top a:hover { color:#FFFFFF}

#s_content .sc_r .scr_btm { width:228px; height:auto; border:1px solid #86b8db; border-top:none; padding-top:5px; padding-bottom:5px;}
#s_content .sc_r .scr_btm .yj_box { width:210px; height:auto; overflow:hidden; margin:auto;}
#s_content .sc_r .scr_btm .yj_box ul { width:210px; height:200px; display:block;}
#s_content .sc_r .scr_btm .yj_box ul li { line-height:24px;} 

#s_content .sc_r .scr_btm .zytq { width:220px; height:auto; margin:auto;}
#s_content .sc_r .scr_btm .zytq dl { width:220px; height:auto; display:block; overflow:hidden; border-bottom:1px solid #cccccc; margin-top:4px;}
#s_content .sc_r .scr_btm .zytq dl dt { float:left; width:60px; height:50px; display:block; overflow:hidden}
#s_content .sc_r .scr_btm .zytq dl dd { float:right; width:155px; height:50px; display:block; overflow:hidden;}
#s_content .sc_r .scr_btm .zytq dl dd p { line-height:16px;}
#s_content .sc_r .scr_btm .zytq dl dd .p1 { font-size:12px; font-weight:bold; color:#3664ba;}
#s_content .sc_r .scr_btm .zytq dl dd .p1 a { color:#3664ba}
#s_content .sc_r .scr_btm .zytq dl dd .p1 a:hover { color:#3664ba}
#s_content .sc_r .scr_btm .zytq dl dd .p2 { font-size:12px; color:#000000}
#s_content .sc_r .scr_btm .zytq dl dd .p2 a { color:#000000}
#s_content .sc_r .scr_btm .zytq dl dd .p2 a:hover { color:#000000; text-decoration:underline}

#s_content .sc_r .scr_btm .ztbd { width:220px; height:auto; overflow:hidden; margin:auto}
#s_content .sc_r .scr_btm .ztbd img { width:210px; height:50px;}
#s_content .sc_r .scr_btm .ztbd ul { width:210px; height:auto; display:block; margin:auto}
#s_content .sc_r .scr_btm .ztbd ul li { width:210px; height:50px; display:block; overflow:hidden; margin-top:4px;}

#s_content .sc_r  .sx_box { background:url(../images/fw-3.jpg) no-repeat; width:230px; height:156px; overflow:hidden; margin:auto;}
#s_content .sc_r .scr_btm .sx_box ul { width:210px; height:auto; display:block;}
#s_content .sc_r .scr_btm .sx_box ul li { line-height:24px;} 

#s_content .sc_r .scr_btm .wd_box { width:215px; height:auto; overflow:hidden; margin:auto; text-align:center}
#s_content .sc_r .scr_btm .wd_box .tr { background:#e6eeee}

#s_content .sc_r .scr_btm .wd_box ul { width:215px; height:auto; display:block;  }
#s_content .sc_r .scr_btm .wd_box ul li { line-height:24px; width:215px; height:24px;  border-bottom:1px solid #e7e8ea;} 
#s_content .sc_r .scr_btm .wd_box .no { width:18px; height:18px; line-height:18px; margin-top:3px; display:block; background:#8dbdd8; color:#FFFFFF}
#s_content .sc_r .scr_btm .wd_box a { color:#8dbdd8}
#s_content .sc_r .scr_btm .wd_box .spanNo { width:32px; height:24px; display:block; float:left}
#s_content .sc_r .scr_btm .wd_box .spanCity { width:53px; height:24px; display:block; float:left}
#s_content .sc_r .scr_btm .wd_box .spanPic { width:75px; _width:70px; height:24px; margin-left:2px; display:block; float:left}

#s_content .sc_r .scr_btm .wd_box .span { width:75px; _width:70px; height:10px; margin-top:6px; display:block; background:#00FF00; float:left}
#s_content .sc_r .scr_btm .wd_box a:hover { color:#8dbdd8; text-decoration:underline}
#s_content .sc_r  .cont_r_top_pic{ width:231px; height:auto; vertical-align:middle; text-align:center; padding-top:5px; padding-bottom:5px;}


#s_content .sc_r .scr_btm .n_box { width:210px; height:auto; overflow:hidden; margin:auto;}
#s_content .sc_r .scr_btm .n_box ul { width:210px; height:auto; display:block;}
#s_content .sc_r .scr_btm .n_box ul li { background:url(../images/fw-1.jpg) no-repeat; width:200px; height:27px; line-height:27px; text-align:center; margin-top:3px;}
#s_content .sc_r .scr_btm .n_box ul li a { font-size:14px; font-weight:bold; color:#FFFFFF}
#s_content .sc_r .scr_btm .n_box ul li a:hover { color:#FFFFFF; text-decoration:none}
#s_content .sc_r .scr_btm .n_box p { text-indent:2em; line-height:24px; margin-top:5px;ss}
#s_content .sc_r .scr_btm .n_box td{ height:27px;line-height:27px;font-size:14px}
#s_content .sc_r .scr_btm .n_box .ltd{ width:40%;text-align:center}
#s_content .sc_r .scr_btm .n_box .rtd{ width:60%;text-align:left;font-size:12px}

#s_content .sc_r .scr_btm .toup { width:220px; height:auto; overflow:hidden; margin:5px auto;}
#s_content .sc_r .scr_btm .toup p { text-indent:2em; line-height:18px;}
#s_content .sc_r .scr_btm .toup p a { color:#cccccc}
#s_content .sc_r .scr_btm .toup p a:hover { color:#004499;}
#s_content .sc_r .scr_btm .toup table { text-align:center; margin-top:5px;}
#s_content .sc_r .scr_btm .toup table td { width:110px; height:30px; line-height:30px;}

#s_content .sc_l2 { float:left; width:231px; height:auto; overflow:hidden}
#s_content .sc_r2 { float:right; width:745px; height:auto; overflow:hidden}
#s_content .sc_l2 .scl_top2 { background:url(../images/title-1.jpg) no-repeat; width:190px; height:35px; text-align:left; padding-left:40px; line-height:35px; overflow:hidden; margin-top:5px; }
#s_content .sc_l2 .scl_top2 a { font-size:14px; font-weight:bold; color:#FFFFFF}
#s_content .sc_l2 .scl_top2 a:hover { color:#FFFFFF}
#s_content .sc_l2 .scl_btm2 { width:228px; height:auto; border:1px solid #86b8db; border-top:none; padding-top:5px; padding-bottom:5px;}
#s_content .sc_l2 .scl_btm2 .hot_pic { width:220px; height:145px; display:block; margin:auto; overflow:hidden}
#s_content .sc_l2 .scl_btm2 ul { width:210px; height:auto; display:block; margin:4px auto;}
#s_content .sc_l2 .scl_btm2 ul li { width:210px; height:auto; line-height:20px;}
#s_content .sc_l2 .scl_btm2 ul li a { color:#4c4c4c}
#s_content .sc_l2 .scl_btm2 ul li a:hover { color:#4c4c4c; text-decoration:underline}

#s_content .sc_l2 .scl_btm2 .bumen { width:210px; height:auto; display:block; margin:auto}
#s_content .sc_l2 .scl_btm2 p { text-indent:2em; line-height:18px; color:#4c4c4c;}
#s_content .sc_l2 .scl_btm2 p a { color:#004499}
#s_content .sc_l2 .scl_btm2 p a:hover { color:#004499; text-decoration:underline}

#s_content .sc_l2 .scl_btm2 .lzjs { width:220px; height:auto; overflow:hidden; margin:auto}
#s_content .sc_l2 .scl_btm2 .lzjs ul { width:220px; height:auto; display:block; overflow:hidden; margin:auto;}
#s_content .sc_l2 .scl_btm2 .lzjs ul li { width:216px; height:50px; margin-top:4px; padding:2px; text-align:center; vertical-align:middle}
#s_content .sc_l2 .scl_btm2 .lzjs ul img { width:210px; height:50px;}

#s_content .sc_l2 .scl_btm2 .ldjj { width:228px; height:auto; overflow:hidden; margin:auto}
#s_content .sc_l2 .scl_btm2 .ldjj ul { width:208px; height:auto; display:block; overflow:hidden; margin:auto}
#s_content .sc_l2 .scl_btm2 .ldjj ul li { width:208px; height:auto; line-height:24px; display:block; overflow:hidden; }
#s_content .sc_l2 .scl_btm2 .ldjj ul li a { color:#4c4c4c}
#s_content .sc_l2 .scl_btm2 .ldjj ul li a:hover { color:#4c4c4c}
#s_content .sc_l2 .scl_btm2 .ldjj ul li .spanl { float:left; width:108px; height:auto; line-height:24px; display:block; overflow:hidden}
#s_content .sc_l2 .scl_btm2 .ldjj ul li .spanm { float:left; width:50px; height:auto; line-height:24px; display:block; overflow:hidden}
#s_content .sc_l2 .scl_btm2 .ldjj ul li .spanr { float:left; width:50px; height:auto; line-height:24px; display:block; overflow:hidden}



#s_content .sc_l2 .scl_btm2 .nsjg { width:228px; height:auto; overflow:hidden; margin:auto}
#s_content .sc_l2 .scl_btm2 .nsjg ul { width:178px; height:auto; display:block; overflow:hidden; margin:auto}
#s_content .sc_l2 .scl_btm2 .nsjg ul li { width:178px; height:auto; line-height:24px; display:block; overflow:hidden; }
#s_content .sc_l2 .scl_btm2 .nsjg ul li a { color:#4c4c4c}
#s_content .sc_l2 .scl_btm2 .nsjg ul li a:hover { color:#4c4c4c}

#s_content .sc_r2 .scr_top2 { width:745px; height:26px; background:url(../images/title-2.jpg) no-repeat; overflow:hidden; margin-top:5px;}
#s_content .sc_r2 .sclt_l2  { float:left; width:150px; height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center}
#s_content .sc_r2 .sclt_r2 { float:right; width:560px; height:26px; line-height:26px; overflow:hidden}
#s_content .sc_r2 .scr_btm2 { width:743px; height:auto; overflow:hidden; border:1px solid #669acc; border-top:none; background:#e4f5fd}
#s_content .sc_r2 .scr_btm2 .xxgk { width:750px; height:auto; margin:auto; overflow:hidden}
#s_content .sc_r2 .scr_btm2 .xxgk ul { width:750px; height:auto; display:block; overflow:hidden; margin:auto;}
#s_content .sc_r2 .scr_btm2 .xxgk ul li{ float:left;  width:340px; height:auto; line-height:24px; display:block; margin-left:20px; overflow:hidden; }
#s_content .sc_r2 .scr_btm2 .xxgk ul li .li_l { width:280px; height:auto; display:block; float:left; overflow:hidden}
#s_content .sc_r2 .scr_btm2 .xxgk ul li .li_r { width:60px; height:auto; display:block; float:right; overflow:hidden}
#s_content .sc_r2 .scr_btm2 .xxgk ul li a { color:#4c4c4c}
#s_content .sc_r2 .scr_btm2 .xxgk ul li a:hover { color:#4c4c4c; text-decoration:underline}
#s_content .sc_r2 .scr_btm2 .bmdj { width:700px; height:auto; overflow:hidden; margin:auto}
#s_content .sc_r2 .scr_btm2 .bmdj ul { width:700px; height:auto; display:block; overflow:hidden; margin:auto; margin-top:5px;}
#s_content .sc_r2 .scr_btm2 .bmdj ul li { float:left;  width:220px; height:auto; display:block; overflow:hidden; margin-left:10px;}

#s_content .sc_r2 .scr_btm2 .lingdao { width:720px; height:auto; overflow:hidden; margin:10px auto;}
#s_content .sc_r2 .scr_btm2 .lingdao ul { width:720px; height:auto; overflow:hidden; display:block; margin:auto}
#s_content .sc_r2 .scr_btm2 .lingdao ul li { width:720px; height:auto; overflow:hidden; margin-top:20px;}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_l { width:255px; height:auto; display:block; float:left;}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_l dl { width:255px; height:205px;  text-align:center;}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_l dt { width:255px; height:175px; }
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_l dd { width:255px; height:30px; line-height:30px; text-align:center}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_l dd a { color:#4c4c4c}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_l dd a:hover { color:#4c4c4c; text-decoration:underline}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_r { width:455px; height:auto; display:block; float:right}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_r p { text-indent:2em; line-height:20px; padding-top:10px; padding-bottom:10px;}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_r p a { color:#004499}
#s_content .sc_r2 .scr_btm2 .lingdao ul li .span_r p a:hover { color:#004499; text-decoration:underline}

#s_content .sc_r2 .zbft { width:730px; height:auto; overflow:hidden; margin:auto;}
#s_content .sc_r2 .zbft .zbft_l { float:left; width:350px; height:auto; margin:10px auto; text-align:center; vertical-align:middle; overflow:hidden}
#s_content .sc_r2 .zbft .zbft_r { float:right; width:370px; height:auto; margin:10px auto; overflow:hidden}
#s_content .sc_r2 .zbft .zbft_r .r_title { font-size:14px; font-weight:bold;  color:#FF0000; width:380px; height:30px; line-height:30px; display:block; text-align:center}
#s_content .sc_r2 .zbft .zbft_r .r_title a { color:#FF0000}
#s_content .sc_r2 .zbft .zbft_r .r_title a:hover { color:#FF0000}
#s_content .sc_r2 .zbft .zbft_r p { text-indent:2em; line-height:18px;}
#s_content .sc_r2 .zbft .zbft_r p a { color:#787878;}
#s_content .sc_r2 .zbft .zbft_r p a:hover { color:#004499}
#s_content .sc_r2 .zbft .zbft_r ul { width:360px; height:auto; display:block; overflow:hidden; margin:15px auto; color:#4c4c4c; }
#s_content .sc_r2 .zbft .zbft_r ul li .span_l { width:300px; height:auto; line-height:24px;  display:block; float:left}
#s_content .sc_r2 .zbft .zbft_r ul li .span_l a { color:#4c4c4c}
#s_content .sc_r2 .zbft .zbft_r ul li .span_l a:hover { color:#4c4c4c; text-decoration:underline}
#s_content .sc_r2 .zbft .zbft_r ul li .span_r { width:60px; height:auto; line-height:24px; display:block; float:right;}


